.clients_rotator .rotator { width: 150px; overflow: auto; height: 113px; margin: 0; position: absolute; z-index:700; top: 4px; left:13px; }
.clients_rotator ul a img { width:150px; height:113px; }
.clients_rotator .rotator ul { list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; position: absolute; top: 0px; left:0px; }
.clients_rotator ul li { display:block; float:left; padding: 0px; }
.clients_rotator ul li a{ display:block; width:150px; height:113px; background-color: #fff; font-size: 11px; overflow:hidden; }
.clients_rotator ul li a img { display:block; width:150px; height:113px; }
.clients_rotator a{ border:none; }
.clients_rotator .arrow { display: block; height: 20px; width: 15px; background: url(images/rotator.png) no-repeat; text-indent: -9999px; position: absolute; top: 51px; cursor: pointer; outline: none; background-color:transparent; }
.clients_rotator .forward { background-position: right top; right: -5px; }
.clients_rotator .back { background-position: left top; left: -5px; }
.clients_rotator .forward:hover { background-position: right bottom; }
.clients_rotator .back:hover { background-position: left bottom; }
.clients_rotator2 .rotator { width: 894px;
//width: 904px;
overflow: auto; float:left; height: 84px; margin: 0; position: absolute; top: 4px; left:6px;
//left:0px;	
}
.clients_rotator2 ul a img { width:198px; height:84px; padding-left:0px; }
.clients_rotator2 .rotator ul { list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; position: absolute; top: 0px; left:0px; }
.clients_rotator2 ul li { display:block; float:left; }
.clients_rotator2 ul li a{ padding-left:0px;
//padding-right:0px;
display:block; width:232px;
//width:234px;
height:80px; background-color: #fff; font-size: 11px; overflow:hidden; }
.clients_rotator2 ul li a img { display:block; width:198px; height:80px; }
.clients_rotator2 a{ border:none; }
.clients_rotator2 .arrow { display: block; height: 36px; width: 17px; background: url(images/rotator2.png) no-repeat; text-indent: -9999px; position: absolute; top: 25px; cursor: pointer; outline: none; background-color:transparent; }
.clients_rotator2 .forward { background-position: right top; right: -767px; }
.clients_rotator2 .back { background-position: left top; left: -38px; }
.clients_rotator2 .forward:hover { background-position: right bottom; }
.clients_rotator2 .back:hover { background-position: left bottom; }
